<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Release Notes</title><link rel="stylesheet" type="text/css" href="Common_Content/css/default.css" /><link rel="stylesheet" media="print" href="Common_Content/css/print.css" type="text/css" /><meta name="generator" content="publican 2.8" /><meta name="package" content="Red_Hat_Enterprise_Linux-Release_Notes-5-en-US-11-1" /><meta name="description" content="Red Hat Enterprise Linux minor releases are an aggregation of individual enhancement, security and bug fix errata. The Red Hat Enterprise Linux 5.11 Release Notes document the major changes made to the Red Hat Enterprise Linux 5 operating system and its accompanying applications for this minor release. Detailed notes on all changes in this minor release are available in the Technical Notes." /></head><body><p id="title"><a class="left" href="http://www.redhat.com"><img src="Common_Content/images/image_left.png" alt="Product Site" /></a><a class="right" href="http://docs.redhat.com"><img src="Common_Content/images/image_right.png" alt="Documentation Site" /></a></p><div xml:lang="en-US" class="book" id="id1258609" lang="en-US"><div class="titlepage"><div><div class="producttitle"><span class="productname">Red Hat Enterprise Linux</span> <span class="productnumber">5</span></div><div><h1 id="id1258609" class="title">Release Notes</h1></div><div><h2 class="subtitle">Release Notes for Red Hat Enterprise Linux 5.11</h2></div><p class="edition">Edition 11</p><div><h3 class="corpauthor">
		<span class="inlinemediaobject"><object data="Common_Content/images/title_logo.svg" type="image/svg+xml"> </object></span>

	</h3></div><div><div xml:lang="en-US" class="authorgroup" lang="en-US"><div class="author"><h3 class="author"><span class="firstname">Red Hat</span> <span class="surname">Customer Content Services</span></h3></div></div></div><hr /><div><div id="id1352337" class="legalnotice"><h1 class="legalnotice">Legal Notice</h1><div class="para">
		Copyright <span class="trademark"></span>© 2014 Red Hat, Inc.
	</div><div class="para">
		The text of and illustrations in this document are licensed by Red Hat under a Creative Commons Attribution–Share Alike 3.0 Unported license ("CC-BY-SA"). An explanation of CC-BY-SA is available at <a href="http://creativecommons.org/licenses/by-sa/3.0/">http://creativecommons.org/licenses/by-sa/3.0/</a>. In accordance with CC-BY-SA, if you distribute this document or an adaptation of it, you must provide the URL for the original version.
	</div><div class="para">
		Red Hat, as the licensor of this document, waives the right to enforce, and agrees not to assert, Section 4d of CC-BY-SA to the fullest extent permitted by applicable law.
	</div><div class="para">
		Red Hat, Red Hat Enterprise Linux, the Shadowman logo, JBoss, MetaMatrix, Fedora, the Infinity Logo, and RHCE are trademarks of Red Hat, Inc., registered in the United States and other countries.
	</div><div class="para">
		<span class="trademark">Linux</span>® is the registered trademark of Linus Torvalds in the United States and other countries.
	</div><div class="para">
		<span class="trademark">Java</span>® is a registered trademark of Oracle and/or its affiliates.
	</div><div class="para">
		<span class="trademark">XFS</span>® is a trademark of Silicon Graphics International Corp. or its subsidiaries in the United States and/or other countries.
	</div><div class="para">
		<span class="trademark">MySQL</span>® is a registered trademark of MySQL AB in the United States, the European Union and other countries.
	</div><div class="para">
		All other trademarks are the property of their respective owners.
	</div><div class="para">
		
<div class="address"><p><br />
			<span class="street">1801 Varsity Drive</span><br />
			<span class="city">Raleigh</span>, <span class="state">NC</span> <span class="postcode">27606-2072</span> <span class="country">USA</span><br />
			<span class="phone">Phone: +1 919 754 3700</span><br />
			<span class="phone">Phone: 888 733 4281</span><br />
			<span class="fax">Fax: +1 919 754 3701</span></p></div>

	</div></div></div><div><div class="abstract"><h6>Abstract</h6><div class="para">
			Red Hat Enterprise Linux minor releases are an aggregation of individual enhancement, security and bug fix errata. The Red Hat Enterprise Linux 5.11 Release Notes document the major changes made to the Red Hat Enterprise Linux 5 operating system and its accompanying applications for this minor release. Detailed notes on all changes in this minor release are available in the <a href="https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/5/html-single/5.11_Technical_Notes/index.html">Technical Notes</a>.
		</div></div></div></div><hr /></div><div class="toc"><dl class="toc"><dt><span class="preface"><a href="#pref-5.11_Release_Notes-Preface">Preface</a></span></dt><dt><span class="chapter"><a href="#installation">1. Installation and Booting</a></span></dt><dt><span class="chapter"><a href="#kernel">2. Kernel</a></span></dt><dt><span class="chapter"><a href="#device-drivers">3. Device Drivers</a></span></dt><dt><span class="chapter"><a href="#subscription_management">4. Subscription Management</a></span></dt><dt><span class="chapter"><a href="#virtualization">5. Virtualization</a></span></dt><dt><span class="chapter"><a href="#industry_standards_and_certification">6. Industry Standards and Certification</a></span></dt><dt><span class="appendix"><a href="#appe-5.11_Release_Notes-Revision_History">A. Revision History</a></span></dt></dl></div><div xml:lang="en-US" class="preface" id="pref-5.11_Release_Notes-Preface" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Preface</h1></div></div></div><div class="para">
		The Release Notes provide high-level coverage of the improvements and additions that have been implemented in Red Hat Enterprise Linux 5.11. For detailed documentation on all changes to Red Hat Enterprise Linux for the 5.11 update, refer to the <a href="https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/5/html-single/5.11_Technical_Notes/index.html">Technical Notes</a>.
	</div></div><div xml:lang="en-US" class="chapter" id="installation" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Chapter 1. Installation and Booting</h1></div></div></div><h3 id="bh-dmidecode-support-smbios">dmidecode Supports SMBIOS</h3><div class="para">
		The <code class="command">dmidecode</code> utility now supports System Management BIOS (SMBIOS) version 2.8, which enables <code class="command">dmidecode</code> to automate builds and deployments on a wider variety of hardware.
	</div></div><div xml:lang="en-US" class="chapter" id="kernel" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Chapter 2. Kernel</h1></div></div></div><h3 id="bh-timeout_value_control">Timeout Value Control</h3><div class="para">
		The Red Hat Enterprise Linux 5.11 <span class="package">kernel</span> now includes an option to control the timeout value for I/O error recovery commands. Previously, the retry value was set to 5, which resulted in 90-second timing out messages. Reducing the number of retries allows for a more efficient management of timeout layers.

	</div><h3 id="bh-lsi-12-gb-s-adapters">LSI 12 Gb/s adapters with the MegaRAID SAS driver</h3><div class="para">
		LSI MegaRAID SAS 9360/9380 12Gb/s controllers, previously supported as a Technology Preview, are now fully supported in Red Hat Enterprise Linux 5.11.
	</div></div><div xml:lang="en-US" class="chapter" id="device-drivers" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Chapter 3. Device Drivers</h1></div></div></div><h3 id="bh-proliant-servers-support">ProLiant Servers Support</h3><div class="para">
		The cciss driver now supports ProLiant servers with the latest HP SAS Smart Array controllers.
	</div></div><div xml:lang="en-US" class="chapter" id="subscription_management" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Chapter 4. Subscription Management</h1></div></div></div><h3 id="bh-enhanced_error_messaging_in_red_hat_support_tool">Enhanced Error Messaging in Red Hat Support Tool</h3><div class="para">
		The <code class="systemitem">Red Hat Support Tool</code> now displays better error messages when the tool is unable to download debug symbols, for example due to insufficient disk space.

	</div><h3 id="bh-subscription_manager">Subscription Manager</h3><div class="para">
		The <span class="application"><strong>Subscription Manager</strong></span> in Red Hat Enterprise Linux 5.11 generates the <code class="filename">redhat.repo</code> file immediately after user attachment and does not wait for the <code class="command">yum</code> utility.
	</div><div class="para">
		The <code class="literal">Subscription Type</code> field has been included in the <span class="application"><strong>Subscription Manager</strong></span>. You can view the field in the command-line interface as well as the graphical user interface to inform you about the kind of subscription that is used, which determines the attributes that drive subscription's behavior.
	</div><div class="para">
		You can now enable and disable repositories to manage directly in the GUI of <span class="application"><strong>Subscription Manager</strong></span>.
	</div><div class="itemizedlist"><div class="para">
			Several enhancements to the command-line interface have been introduced:
		</div><ul><li class="listitem"><div class="para">
				In Red Hat Enterprise Linux 5.11, the <code class="command">rhsm-debug system</code> tool creates a tar file that contains files to be attached to bug reports.
			</div></li><li class="listitem"><div class="para">
				Two new fields have been added to the output of the <code class="command">subscription-manager list --available</code> command. The <code class="literal">Provides</code> field shows the names of the products that the system is eligible for. The <code class="literal">Suggested</code> field has been added to facilitate compliance and provide parity with the GUI.
			</div></li><li class="listitem"><div class="para">
				The output of the <code class="command">subscription-manager list --available</code> command now includes the stock-keeping unit (SKU). 

			</div></li></ul></div></div><div xml:lang="en-US" class="chapter" id="virtualization" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Chapter 5. Virtualization</h1></div></div></div><h3 id="bh-support-for-esxi">Support for ESXi</h3><div class="para">
		When the <code class="command">virt-who</code> agent runs on Red Hat Enterprise Linux 5.11, <code class="command">virt-who</code> can now communicate with VMWare ESXi and obtain the host and guest mapping information for Red Hat Subscription Manager.
	</div></div><div xml:lang="en-US" class="chapter" id="industry_standards_and_certification" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Chapter 6. Industry Standards and Certification</h1></div></div></div><h3 id="bh-nist-certification-for-openscap">NIST Certification for OpenSCAP</h3><div class="para">
		OpenSCAP 1.0.8 has been certified by the National Institute of Standards and Technology’s (NIST) Security Content Automation Protocol (SCAP) 1.2 in the Authenticated Configuration Scanner category with the Common Vulnerabilities and Exposure (CVE) option. OpenSCAP provides a library that can parse and evaluate each component of the SCAP standard in order to make creating new SCAP tools convenient. Also, OpenSCAP offers a multi-purpose tool designed to format content into documents or scan the system based on this content.

	</div></div><div xml:lang="en-US" class="appendix" id="appe-5.11_Release_Notes-Revision_History" lang="en-US"><div class="titlepage"><div><div><h1 class="title">Revision History</h1></div></div></div><div class="para">
		<div class="revhistory"><table summary="Revision History"><tr><th align="left" valign="top" colspan="3"><strong>Revision History</strong></th></tr><tr><td align="left">Revision 0.0-0.0</td><td align="left">Tue Aug 05 2014</td><td align="left"><span class="author"><span class="firstname">Milan</span> <span class="surname">Navrátil</span></span></td></tr><tr><td align="left" colspan="3">
					<table border="0" summary="Simple list" class="simplelist"><tr><td>Release of the Red Hat Enterprise Linux 5.11 Release Notes.</td></tr></table>

				</td></tr></table></div>

	</div></div></div></body></html>
